<html lang="pt">
  <!-- https://eventswebclient-test-gil.bkwsu.eu/v0.21.0/examples/event_list_brasil_filter.html -->
  <head>
    <meta name="viewport" content="width=device-width" />
    <title>List de eventos com filtro</title>
  </head>
  <body>
    <script>
      window.eventsConfig = [
        {
          orgId: [2], // GCH only for now
          eventTypeIds: "1,2,3,4,5,6,7,8,9,10,11,12,13,15",
          language: "en-GB", // "es" for Spanish also supported now,
          featured: false, // Show only featured examples
          displayWebcastButton: true, // displays the webcast button
          eventsLimit: 1000, // show only one single event
          suppressBookOnly: true, // Remove the book only button
          suppressVenue: false, // Hides the venue and add the buttons just right after the text. Works well in simple mode.
          rootElement: "emsRoot",
          fetchEvents: true, // Prevents initial event fetching
          // Possible values: TABLE, CALENDAR, SINGLE_EVENT, SINGLE_EVENT_SESSION, FORM, COMPOSITE_CALENDAR, SLIDER, TILES, EVENT_COUNT_DOWN
          widgetType: "EVENTS_MONTH_CALENDAR",
          private: "no",
          showYear: true,
          eventsCalendarFunction: (event) =>
            `https://www.globalretreatcentre.org/ems-events-page-single/?eventId=${event.id}`,
          formSuccessMessage: `<h2>Hooray! The form has been successfully submitted. Many thanks.</h2>`,
          formShowMissingFields: true,
          // tags: 'women,spirituality,meditation'
        },
      ];
    </script>
    <div id="emsRoot" className="container-fluid"></div>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/starter.js"></script>
    <script src="https://eventswebclient-test-gil.bkwsu.eu/v0.90.0/loader.js"></script>
    <!-- Incluir CSS aqui -->
    <style>
      body {
        padding: 10px;
      }
      /** Esconde o local do evento, que de momento nao interessa */
      div.card.card-body.bg-light {
        display: none !important;
      }
      .formio-form {
        margin-left: 0;
        min-width: 250px;
      }
    </style>
  </body>
</html>
